@font-face {
    font-family: 'SVNAllogist';
    src: url('../fonts/SVNAllogist.eot');
    src: url('../fonts/SVNAllogist.eot') format('embedded-opentype'),
         url('../fonts/SVNAllogist.woff2') format('woff2'),
         url('../fonts/SVNAllogist.woff') format('woff'),
         url('../fonts/SVNAllogist.ttf') format('truetype'),
         url('../fonts/SVNAllogist.svg#SVNAllogist') format('svg');
}
@font-face {
    font-family: 'SVNAbrilFatface';
    src: url('../fonts/SVNAbrilFatface.eot');
    src: url('../fonts/SVNAbrilFatface.eot') format('embedded-opentype'),
         url('../fonts/SVNAbrilFatface.woff2') format('woff2'),
         url('../fonts/SVNAbrilFatface.woff') format('woff'),
         url('../fonts/SVNAbrilFatface.ttf') format('truetype'),
         url('../fonts/SVNAbrilFatface.svg#SVNAbrilFatface') format('svg');
}
@font-face {
    font-family: 'SVNManchesterPark';
    src: url('../fonts/SVNManchesterPark.eot');
    src: url('../fonts/SVNManchesterPark.eot') format('embedded-opentype'),
         url('../fonts/SVNManchesterPark.woff2') format('woff2'),
         url('../fonts/SVNManchesterPark.woff') format('woff'),
         url('../fonts/SVNManchesterPark.ttf') format('truetype'),
         url('../fonts/SVNManchesterPark.svg#SVNManchesterPark') format('svg');
}
@font-face {
    font-family: 'SVNPoppinsRegular';
    src: url('../fonts/SVNPoppinsRegular.eot');
    src: url('../fonts/SVNPoppinsRegular.eot') format('embedded-opentype'),
         url('../fonts/SVNPoppinsRegular.woff2') format('woff2'),
         url('../fonts/SVNPoppinsRegular.woff') format('woff'),
         url('../fonts/SVNPoppinsRegular.ttf') format('truetype'),
         url('../fonts/SVNPoppinsRegular.svg#SVNPoppinsRegular') format('svg');
} @font-face {
    font-family: 'SVNPoppinsSemiBold';
    src: url('../fonts/SVNPoppinsSemiBold.eot');
    src: url('../fonts/SVNPoppinsSemiBold.eot') format('embedded-opentype'),
         url('../fonts/SVNPoppinsSemiBold.woff2') format('woff2'),
         url('../fonts/SVNPoppinsSemiBold.woff') format('woff'),
         url('../fonts/SVNPoppinsSemiBold.ttf') format('truetype'),
         url('../fonts/SVNPoppinsSemiBold.svg#SVNPoppinsSemiBold') format('svg');
}